.fa-times{color:#000;}
.whitebg{background:rgba(225, 225, 225, 0.7); position:absolute; bottom:0px; width:100%;}
.submenu li {display: inline-block; padding:2px 10px; color:#000;}
.submenu a{ color:#000;}
.submenu{margin: 5px 10px;font-family: 'Dynalight', cursive; font-size:25px; font-style:italic;}
.MH230{max-height: 350px !important;}

/****************opening hours*************/
.submenuhours{ background:#6db4e6; padding: 7px 15px;}
.submenuhours1{ background:#fedb62;}
.submenuhours2{ background:#97b677;}
.hourmenu li {display: inline-block; padding:7px 0px; color:#fff !important;}
.hourmenu a{ color:#fff;}
.activehour{color:#ef3125 !important;}
.hourmenu li a:active{ color:#ef3125 !important;}
.hourmenu{margin: 0px 10px;/*font-family: 'Dynalight', cursive; */font-size:22px; font-style:italic; padding:0; display:flex; justify-content:space-between}
.textcolor{ color:#fff inherit;}


.LSN{ list-style:none;}
.dashed{background:rgba(0, 0, 0, 0) url("../images/borderline.png") repeat-x scroll 0px 16px; line-height:25px; color:#000;}
.bg-white {background: rgb(255, 255, 255);font-size: 19px; text-align:left;}
.gray{ color:#656363;line-height: 20px;margin-top: 0px;}
.seedetails{color:#db2a24 !important; font-style:italic; margin-left:10px;}
.imagebor{border-radius: 50%;height: 85px;width: 85px; border:1px solid #db2a24; padding:5px;}

/****************opening hours*************/
@media (min-device-width: 1200px) and (max-device-width: 2500px) {
	 header{top:0; width:100%; z-index:11;  transition: height 0.3s ease 0s;} 

	 .home_collapse{top:43px;}
	
}
.modal-dialog{margin: 180px auto;}
	 header.smaller .submenuhours{height:55px; position: fixed;top: 0;z-index: 999; background:#000;
	 transition: height 0.3s ease 0s; width:100%;}
.menu {width: 100%;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.light-menu {width: 100%;height: 75px;position: fixed;background-color: rgba(255, 255, 255, 1);
background-color:rgba(4, 180, 49, 0.6);-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;transition: all 0.3s ease;}
#menu-center ul li {list-style: none;display: inline; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; max-width:80%}
a {color:#fff;}
.active{ color:#db2a24 !important;}

.plusicons{background:#fff;border-radius: 50%;color:#db2a24;font-size: 17px;left: 68%;padding: 5px;
 position: absolute;top: 9px;}
 
 .carousel-control{background:none;  border-radius: 50%;color:#fff;height:auto; opacity: 10;padding: 10px;width: auto;}
 .left{ left:0;}
 .right{ right:0 !important;}
 .h2lightbox{margin: 1px 0px 1px;text-align: left; font-size:22px;color: #9c000f;text-transform: uppercase;}
 .modal-body p{ text-align:justify;}
 .modal-footer p{text-align:justify;margin-bottom: 0;}
 .close{ opacity: 0.9;}
 
.bg-white-glass {background: rgb(255, 255, 255);font-size: 17px;}
.BB2{border-bottom:2px solid rgb(239, 49, 36)}

.bgevents {/*border-bottom: 2px solid #dc3522;*/}
.eventsbar{ background:rgba(0, 0, 0, 0.6); position:absolute; bottom:0;padding: 6px 0;
 text-align: center; color:#fff; font-size: 18px;}
.dateofevents{ font-size:14px;}
.events{ list-style:none; color:#fff; /*background:#dc3522;*/}
.events a{color:#fff;font-family: 'Roboto', sans-serif;}
.events a:hover{color:#fff;}
.events a:active{color:#fff;}
.events li {display: inline-block;padding: 5px 22px; font-size:16px; background:#dc3522;margin:10px 6px 0px  6px ; }
.events li:hover ,.events li.active{ background:#dd6052; color:#fff;}
.h2header-sub{margin: 10px 0 15px 0; }
.h2header  {font-family: candara;}

.butcolor{background:#dc3522; border:none;}
.bgred{background:#dc3522; padding:6px 4px 0 !important; overflow:inherit !important}
.bgwhite li{ background:#fff;}
.buttext > li > a{ padding:5px 13px !important;}
.buttext li{ padding:-1px 10px !important; font-size:14px;}
.buttext li{ margin:0px; padding:0; width:100%;}
.dashedbgbosbtm{width:100%;float:left;position:relative;top:-7px;background-position:0 0;z-index:-1;height:5px;}
.parrhead{display:inline;}
.imagenotavailble{display:none !important;}

/*.dropdown-menu.buttext.bgwhite{ max-width: 300px; position:absolute; left:-180px;}*/
 .active a {color: #fff !important;}
.LSB {border: 1px solid #000000;color: #545454;font-size: 15px;padding: 8px 19px;}
.a-color {color: #000000 !important;}
.btn-default{background: #00bf3f !important;border: 0 none;border-radius: 0;color: #ffffff !important;font-size: 20px;padding: 8px 17px;
text-shadow: none;text-transform: uppercase;}
/*main categories*/
.dine-in{background:url("../images/dine-in.png") no-repeat scroll 100% 123% #6db4e6; display:block; text-align:left}
.take-out{background:url("../images/take-out.png") no-repeat scroll 100% 100% #fedb62; background-size:30%; display:block; text-align:left}
.order-online{background:url("../images/order-online.png") no-repeat scroll 100% 104% #97b677; background-size:30%; display:block; text-align:left}
.mmenuheading{font-size:32px; color:#ffffff; text-transform:uppercase}



.mmenuimge img{border-radius:30px 30px 0 0} .mmenuimge .dine-in, .mmenuimge .take-out, .mmenuimge .order-online{display:flex; align-items:center; border-radius:30px; padding:20px; min-height:150px; margin:15px 0}

@media (min-width: 768px) {
	.hourmenu{display:flex; justify-content:space-between} #menu-center ul li{text-overflow:ellipsis; overflow:hidden; white-space:nowrap; /*max-width:25%*/}
}	
